@charset "UTF-8";
/* CSS Document */
body, html {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	background:#121313;
	color:#ccc;
	font-size:13px;
}
body * {
	margin:0;
	padding:0;
	position:relative;
}
a {
	text-decoration:none;
	color:#ff0099
}
a:hover {
	color:#ccc;
}
a img {
	border:none;
}
input[type=text], input[type=password] {
	background:#333333;
	color:#333;
	border:#666 1px solid;
	padding: 5px 11px;
	width:150px;
	color:#666;
	margin-right:10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.clearFix {
	clear:both;
}
/*** Header Styles ***/

#header {
	height:154px;
	background:url(/img/bgSite.png) top repeat-x;
	z-index:5;
}
#header ul {
	width:960px;
	margin:0 auto -6px;
	position:relative;
	background:url(/img/bgSite.png) top repeat-x;
	height:154px;
	border-bottom:#ff0099 3px solid;
}
#header ul h1 {
	background:url(/img/logo.png) top no-repeat;
	height:128px;
	width:175px;
	float:left;
	margin: 20px 46px 0 0;
	border-bottom:#ff0099 6px solid;
}
#header ul h1 a {
	display:block;
	height:100%;
	font-size:1px;
	overflow:hidden;
	text-indent:-5000px;
}
#header ul li a.current {
	background:#ff0099;
	color:#fff;
}
#header ul li {
	display:inline;
}
#header ul li a {
	font-family: 'HelvNeueLight';
	color:#999;
	padding:4px 8px 3px;
	text-decoration:none;
	font-weight:normal;
	font-size:14px;
	float:left;
	margin:85px 7px 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#1a1a1a;
}
/*** Home Hero styles ***/

#hero {
	background:#000;
	height:460px;
	z-index:1;
}
#hero #slides {
	height:inherit;
	width:100%;
	position:absolute;
	left:0;
	overflow-y:hidden;
}
#hero .heroPic {
	height:428px;
	width:100%;
}
#hero .heroPic a {
	display:block;
	width:inherit;
	height:inherit;
}
#hero .heroPic#actors {
	background:url(/img/home/heroActors.jpg) top no-repeat;
}
#hero .heroPic#models {
	background:url(/img/home/heroModels.jpg) top no-repeat;
}
#hero .heroPic#extras {
	background:url(/img/home/heroCommercials.jpg) top no-repeat;
}
#hero .heroPic#angels {
	background:url(/img/home/heroKids.jpg) top no-repeat;
}
#hero ul#heroNav {
	width:960px;
	margin:0 auto;
	list-style:none;
	position:absolute;
	top:415px;
	left:50%;
	margin-left:-480px;
	z-index:9;
}
#hero ul#heroNav li {
	width:240px;
	float:left;
	height:45px;
	text-transform:uppercase;
	background:#000;
}
#hero ul#heroNav li a {
	width:240px;
	height:33px;
	padding-top:12px;
	display:block;
	font-size:13px;
	color:#666;
	font-family: 'HelvNeueLight';
	text-align:center;
	position:absolute;
}
#hero ul#heroNav li a:hover, #hero ul#heroNav li a.active {
	border-top:#ff0099 3px solid;
	padding-top:9px;
	height:33px;
}
#hero ul#heroNav li a.active {
	color:#fff;
}
#hero .facebook,
#hero .instagram{
	left:50%;
	z-index:5;
	width:143px;
	height:48px;
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	margin:21px auto 0 334px;
	background:url(/img/facebook.png) top no-repeat;
}
#hero .instagram{
    top: 60px;
    background:url(/img/instagram-icon.png) top no-repeat;
}
#showcaseThumbs, #showcaseThumbs div {
	width:380px;
	height:385px;
	overflow:hidden
}
#showcaseThumbs a {
	display:block;
	width:185px;
	height:185px;
	float:left;
	margin:0 5px 5px 0;
	overflow:hidden;
	text-align:center;
}
#showcaseThumbs a span {
	position:absolute;
	background:url(/img/home/bgThumbs.png) top;
	width:185px;
	height:185px;
	top:0;
	left:0;
	z-index:99;
	display:block;
}
#showcaseThumbs img {
	height:245px;
	display:inline;
}
#showcaseThumbs a:hover span {
	background-position:bottom;
}
/*** Content Wrap ***/

.contentWrap {
	background:url(/img/bgConent.jpg) top;
	clear:both;
}
.contentWrap#talentHomeWrap {
	background:url(/img/bgContent.jpg) top;
}
.contentWrap#about, .contentWrap.schools {
	background:url(/img/about/bgLine.png) top repeat-x #201f1b;
}
.contentWrap.light {
	background:url(/img/bgBlue.jpg) top repeat-x #c8e3e8;
}
.contentWrap.light.line {
	background:url(/img/bgLine.png) top repeat-x #c8e3e8;
}
/* Body Classes */

body.links .contentWrap {
	padding:30px 0;
}
.contentWrap.showcaseWrap {
	background:url(/img/bgShowcase.png) top repeat-x #444444;
}
.contentWrap#actorWrap {
	background:url(/img/talent/bgActors.png) top repeat-x #444444;
}
.contentWrap#angelWrap {
	background:url(/img/talent/bgAngels.png) top repeat-x #444444;
}
.contentWrap .switchNav {
	width:400px;
  height:35px
	text-align:right;
	position:absolute;
	padding-top:6px;
	right:0;
	z-index:309;
	margin-top:3px;
}
.contentWrap .switchNav a {
	margin: 0 12px;
	display:block;
	float:right;  
	padding:4px 8px 3px;
	text-decoration:none;
	font-weight:normal;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#f09;
	color:#fff;
}
.contentWrap .switchNav a.inactive,
.contentWrap .switchNav a:hover{
	color:#fff !important;
	background:#1a1a1a;
	text-decoration:none !important;
}
.contentWrap .switchNav a.inactive {
	color:#fff;
}
.contentWrap .switchNav.gal {
	position:relative;
	left:560px;
	overflow:hidden;
}
.contentWrap .switchNav.talent {
	position:relative;
	width:100%;
	height:46px;
	clear:both
}
.contentWrap .switchNav.talent p.left {
	width:50%;
	float:left;
	text-align:left;
}
.contentWrap .switchNav.talent p.left a {
	float:left;
}
.contentWrap .switchNav.talent p.right {
	width:50%;
	float:right;
	text-align:right;
	height:19px;
	margin:5px 0 0;
}
.contentWrap .switchNav.talent .found span {
	font-family:Georgia;
	font-size:20px;
	font-style:italic;
	color:white;
}
.contentWrap .switchNav.talent .backBtn {
	width:150px;
	display:block;
	text-align:left;
	margin-left:0;
	float:left;
}
.contentWrap .switchNav.talent .away {
	float:right;
	width:121px;
	margin-top:10px
}
.contentWrap .switchNav .icon {
	margin-bottom:-3px;
}
/*** Content BGs ***/

.contentWrap #aboutAngels {
	background:url(/img/about/bgAngels.jpg) top no-repeat;
	height:630px;
}
.contentWrap #aboutLees {
	background:url(/img/about/bgLees.jpg) top no-repeat;
	height:585px;
	display:none;
}
.contentWrap #schools {
	background:url(/img/bgSchool.jpg) top no-repeat;
	height:585px;
}
#registerLees,
#registerAngels{
	width:100%;
	padding:40px 0 0;
	position:relative;
	background:url(/img/register/bgRegisterLees.jpg) top no-repeat;
}
#registerAngels{background:url(/img/register/bgRegisterAngels.jpg) top no-repeat;}
.contentWrap #contact.content {
	background: url("../img/bgContact.jpg") no-repeat scroll center top transparent;
	padding: 30px 0 140px 500px;
	width: 460px;
}
/*** Content Positionings ***/

.contentWrap .content {
	width:960px;
	margin:0 auto;
	color:white;
	overflow-y:auto;
	overflow-x:hidden;
}
.contentWrap.light .content{color:#666;}
.contentWrap .content.showcaseContent, .contentWrap .content.talentContent {
	width:auto;
	padding:30px 0 30px 29px;
}
.contentWrap .content.showcaseContent{
	padding:30px 0;
}
.contentWrap .content.showcaseContent.photogalleryContent {
	width:1080px;	
}
.contentWrap .content#contact .contactCol .col {
	float:left;
	width:200px;
}
.contentWrap .content .top {
	margin-top:170px;
}
.contentWrap .content .topSml {
	margin-top:60px;
}
.contentWrap .content .leftCol {
	width:530px;
	float:left;
	padding:30px 30px 0 0;
	z-index:5;
}
.contentWrap .content .rightCol {
	width:400px;
	float:right;
	padding:30px 0 20px;
	z-index:5;
}
.contentWrap .content .rightCol.half {
	width:440px;
}
.contentWrap .content .triCol {
	width:310px;
	min-height:118px;
	float:left;
	padding:5px;
	overflow:hidden;
	
}
.contentWrap .content .triCol strong{
	margin-bottom:10px;
	
	
}
/*** Content Font styles ***/

.contentWrap .content h3 {
	font-size:20px;
	font-family: 'HelvNeueLight';
	font-weight:normal;
	margin-bottom:25px;
	text-transform:capitalize;
}
.contentWrap .content p {
	color:#CCC;
	margin:0 0 25px 0;
}
.contentWrap.light .content p {
	color:#666666;
}
.contentWrap.light .content a:hover {
	color:#333333;
	text-decoration:underline
}
.contentWrap .content p strong {
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
}
/*** Register ***/
.content #registerLinkLees, .content #registerLinkAngels {
	display:block;
	color: #FFFFFF;
	display: block;
	font:28px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	height: 68px;
	padding: 102px 50px 0 610px;
	width:300px;
	text-align:center;
}
.content #registerLinkLees{
	padding:102px 35px 0 610px;
	width:315px;
}
/*** Showcase ***/
.contentWrap .content.showcaseContent p.showcaseThumb {
	width:180px;
	height:150px;
	padding:0;
	float:left;
	margin:10px 10px;
}
.contentWrap .content.showcaseContent p.showcaseThumb img {
	position:absolute;
	top:0;
	left:0;
	width:180px
}
.contentWrap .content.showcaseContent p.showcaseThumb a {
	width:auto;
	height:135px;
	display:block;
	margin-bottom:10px;
	background:url(../img/showcase/playVideo.png) top;
	z-index:9;
}
.contentWrap .content.showcaseContent p.showcaseThumb a:hover {
	background-position:bottom;
}
.contentWrap .content.showcaseContent p.showcaseThumb span {
	color:white;
}
.contentWrap .content.showcaseContent p.showcaseThimg {
	width:250px;
	height:312px;
	padding:0;
	float:left;
	margin:10px 10px;
	overflow:hidden;
	text-align:center;
}
/*.contentWrap .content.showcaseContent p.showcaseThimg img { position:absolute; top:0; left:0; clip:rect(0px,250px,312px,0px); height:312px; margin-left:-10px; }*/
.contentWrap .content.showcaseContent p.showcaseThimg img {
	height:312px;
}
.contentWrap .content.showcaseContent p.showcaseThimg a {
	width:auto;
	height:312px;
	display:block;
	background:url(/img/showcase/playImg.png) top;
	text-align:center;
}
.contentWrap .content.showcaseContent p.showcaseThimg a:hover {
	background-position:bottom;
}
/*** Talent Intro ***/

#talentHome {
	height:700px;
}
#talentHome .switchNav {
	position:relative;
	width:auto;
	background:url(/img/bgLine.png) top repeat-x;
	height:40px;
}
#talentHome h2 {
	padding:30px 0;
	font-size:20px;
	text-align:center;
	font-family:"HelvNeueLight";
	font-weight:normal;
}
#talentHome .halfCol {
	width:470px;
	height:470px;
	float:left;
}
#talentHome .halfCol.end {
	float:right;
}
#talentHome .hoverBox {
	height:152px;
	width:470px;
	padding-top:130px;
	background:url(/img/bgTrans.png);
	border-bottom:3px #ff0099 1px;
	position:absolute;
	top:0;
	left:0;
	z-index:9;
	text-align:center;
	display:none
}
#talentHome .hoverBox a {
	padding:0 5px;
}
#talentHome .enterLogo {
	margin:0 0 0 70px;
}
#talentBio {
	display:none;
}
/*** Talent Gallery ***/

.contentWrap p.talentThimg {
	width:250px;
	height:352px;
	padding:0;
	float:left;
	margin:10px 10px;
	color:#999;
}
.contentWrap p.talentThimg span {
	color:#ccc;
}
.contentWrap p.talentThimg img {
	position:absolute;
	top:0;
	left:0;
}
.contentWrap p.talentThimg img.plane {
	top:-25px;
	left:230px;
}
.contentWrap p.talentThimg a.pic {
	width:auto;
	height:312px;
	display:block;
	background:url(/img/talent/viewProfile.png) top;
	margin-bottom:10px;
}
.contentWrap p.talentThimg a.pic:hover {
	background-position:bottom;
}
.iconAudio, .iconVid {
	float:right;
	display:block;
	width:16px;
	height:16px;
	margin-left:5px;
}
.contentWrap .noResults {
	width:960px;
	margin:0px auto;
	padding-top:80px;
	height:120px;
	text-align:center;
	font-size: 18px;
	font-weight: normal;
	text-transform: capitalize;
	color:#CCCCCC;
	clear:both;
}
.contentWrap .loadingGal {
	width:960px;
	height:200px;
	margin:0 auto;
	background:url(/img/loadingGal.gif) no-repeat center;
}
.contentWrap .talentStats {
	padding:10px 0;
	background:white;
	color:#333;
}
.contentWrap .talentStats div {
	width:960px;
	margin:0 auto;
	height:40px;
}
.contentWrap .talentStats h2 {
	float:left;
	font-weight:normal;
	font-family:"HelvNeueLight";
	padding-right:20px;
	height: 100%;
}
.contentWrap .talentStats p {
	float:left;
	height:30px;
	padding-left:20px;
}
.contentWrap .talentStats span {
	color:#666;
	font-size:13px;
}
#optsFilter {
	padding:20px;
	background:#fff;
	color:#666;
	width:920px;
	display:none;
	margin:20px 0;
	z-index:10;
}
#optsFilter span {
	color:#999
}
/********POPUP CONTENT*********/
#popupWrapper, .popupWrapper {
	display:none;
	width:100%;
	overflow:hidden;
}
#popupContent {
	background:#f5f5f5;
	width:680px;
	margin:20px;
	padding: 20px 20px 0 20px;
}
#popupContent div.row {
	clear:both;
	border-bottom:1px solid #fff;
	padding:20px 0 20px 0;
	overflow:auto;
}
#popupContent.half {
	width:460px;
}
#popupContent h2 {
	color:#ff0099;
	padding-bottom:20px;
	font-weight:normal;
	font-family:"HelvNeueLight";
}
#popupContent h3 {
	font-style:italic;
	color:#000;
}
#popupContent .half {
	width:50%;
	float:left;
}
#popupContent .half.file {
	width:440px;
	padding:10px 0;
}
#popupContent p, #popupContent p strong {
	color:#373737;
}
#popupContent p input {
	width:90%;
	margin-top:5px;
}
#popupContent p textarea {
	height:70px;
	width:100%;
	margin-top:5px;
	padding:10px;
	font-family:arial;
	font-size:12px;
	color:#666;
}
#popupContent input[type=text], #popupContent input[type=password] {
	background:white;
	border:1px solid #cccccc;
}
#popupContent div.row div.half p input, #popupContent div.row div.half p select {
	width:215px;
	float:right;
	margin-right:10px;
	margin-top:-5px;
}
#popupContent.register input, #popupContent.register select {
	width:70%;
	float:right;
	margin-right:10px;
	margin-top:-20px;
}
#popupContent p {
	clear:both
}
#popupContent p.title {
	float:left;
	width:95px;
	clear:none;
	padding:10px 0;
}
#popupContent p.colInput {
	float:left;
	width:215px;
	clear:none;
	text-align:left;
}
#popupContent input[type=radio] {
	width:15px;
	margin-right:10px;
}
#popupContent p.half.file input {
	width:inherit;
}
#popupContent div.half p {
	padding:5px 0 25px;
}
#popupContent p.half {clear:none;}
#popupContent p.half input,
#popupContent div.half input {
	width:80%;
}
.captcha-holder {
	padding:5px 0 25px;
	overflow:hidden;
	width:500px;
}
a.btnGreen {
	width:inherit;
	display:block;
	padding:10px 0;
	text-align:center;
	color:#fff;
	background:url(/img/btnPink.png);
	font-size:14px;
	margin:0 auto;
	width:330px;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
a.btnGreen:hover {
	color:#000
}
.rightCol a.btnGreen {
	margin-top:20px;
}
#popupContent label {
	color:#555;
	font-family:arial;
	font-size:11px;
	width:140px;
	display:block;
	float:left;
	margin:8px 0;
	font-family:"HelvNeueLight";
}
#popupContent label.error {
	background:#e0e0e0;
	text-align:center;
	display:block;
	width:90%;
	color:red;
	padding:2px 10px;
	margin:10px auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight:bold;
	font-family:arial;
}
#popupContent input[type=file] {
	width:auto;
	margin-top:0;
}
/*** Footer ***/

#footer {
	border-top:#ff0099 3px solid;
	padding-top:20px;
	width:960px;
	margin:0 auto;
	padding-bottom:30px;
	color:#505050;
}
#footer form {
	width:400px;
}
#footer p.copyRight {
	width:400px;
	float:right;
	text-align:right;
}
 @font-face {
 font-family: 'HelvNeueLight';
 src: url('/font/helveticaneueltstd-lt-webfont.eot');
 src: local(':&'), url('/font/helveticaneueltstd-lt-webfont.woff') format('woff'), url('/font/helveticaneueltstd-lt-webfont.ttf') format('truetype'), url('/font/helveticaneueltstd-lt-webfont.svg#webfontLMWlwNJ0') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* for ff css style */
.loadingff {
	opacity:0;
}
#comment {
	display: none;
}
/*###############################
### BC Styles ##################
###############################*/

table.photogalleryTable {
	width:100%;
	display:none;
}
table.photogalleryTable td.photogalleryItem {
	text-align:center;
}
#catCartDetails {
	width:900px;
	margin:30px auto 0;
}
#catCartDetails .breadcrumbs, #catCartDetails tr.sub-total, #catCartDetails tr.discount, #catCartDetails tr.giftvoucher, #catCartDetails tr.shipping, #catCartDetails #catshopquote {
	display:none
}
#catCartDetails table.cart {
	margin:10px 0;
}
#catCartDetails .shop-checkout {
	background:white;
	color:#666;
	padding:20px;
	padding-bottom: 200px;
}
#catCartDetails .shop-checkout:after, #paymentdiv:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	line-height: 0;
	content: " ";
	clear: both;
	height: 0;
	width: 0;
}
#catCartDetails .item {
	float:left;
	height:42px;
	width:41%
}
#paymentdiv {
	width:100%;
	display:block;
	clear:both;
	padding:111px 0 40px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
}
#catwebformbutton {
	clear: both;
	margin-top: 60px;
}
#catCartDetails .shop-checkout {
	display: inline-block;
}
/* start commented backslash hack \*/
* html #catCartDetails .shop-checkout {
	height: 1%;
}
#catCartDetails .shop-checkout {
	display: block;
}
/* close commented backslash hack */
#catCartDetails .shop-checkout .item{
	float:none;
	width:auto;
	height:auto;
}
.shop-cart .productitemcell{height:28px;}
.hidden{display:none;}
.shop-cart input[type="text"], .shop-cart  input[type="password"], 
.shop-checkout input[type="text"], .shop-checkout  input[type="password"] {
	color: #333;
	background:#ebebeb;
}
.shop-checkout input[type="text"], .shop-checkout  input[type="password"]{
	width:276px;
}
.shop-checkout #catwebformbutton{margin-top:10px;}
.columns{
	overflow:hidden;
	width:100%;
}
.columns  .col{
	float:left;
	width:300px;
	padding:0 20px 0 0;
}
.paypal-holder{
	color:#000;
}
#formRegister .btnRegister{
	background:#f09;
	color:#fff;
}
div#register{
	overflow:hidden;
	width:100%;
}
.captchaimg img {
	float:left;
	margin:0 5px 0 0;
}
#CaptchaV2 {
	width:274px !important;
	margin:0;
}
